/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Description: Child Theme fuer Astra.
Author: Deine Agentur
Author URI: 
Template: astra
Version: 1.0.0
Text Domain: astra-child
*/

/* Eigene CSS-Anpassungen hier eintragen */
 @font-face{
        font-family:"Kyrial Display";
        src:url("/wp-content/uploads/fonts/1f27e735-60ee-499b-b692-a6df05b28be8.woff2") format("woff2"),url("Fonts/5179807/4809de2e-1ce8-4b0b-8dc6-6f44017966f1.woff") format("woff");
	 font-weight:600;
    }
    @font-face{
        font-family:"Kyrial Display";
        src:url("/wp-content/uploads/fonts/aa2360d4-1fd0-4f26-ace0-889d1adc3af8.woff2") format("woff2"),url("Fonts/5198164/77416961-19dd-4d65-a6b6-ae1dbe71bac2.woff") format("woff");
		font-weight:300;
    }
    @font-face{
        font-family:"Kyrial Sans Pro Cond";
        src:url("/wp-content/uploads/fonts/1f61fe42-879d-446a-9e21-877d289d0945.woff2") format("woff2"),url("Fonts/5260204/3f031ca8-6963-42c3-9acf-d0e21b302b6d.woff") format("woff");
		font-weight:600;
    }
    @font-face{
        font-family:"Kyrial Sans Pro Cond";
        src:url("/wp-content/uploads/fonts/c911ee90-888a-4519-a537-82a9c13977d7.woff2") format("woff2"),url("Fonts/5260516/2f5a053c-7891-4577-8993-83205b12489f.woff") format("woff");
		font-weight:300;
    }

h1, h2, h3, h4, h5 {
	font-family:"Kyrial Sans Pro Cond", sans-serif !important;
}



.fadeInUp {
	animation-name:fadeUp;
	animation-timing-function:cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.fadeInDown {
	animation-name:fadeDown;
	animation-timing-function:cubic-bezier(.215,.61,.355,1);
}
.fadeInRight {
	animation-name:fadeRight;
	animation-timing-function:cubic-bezier(.215,.61,.355,1);
}
.fadeInLeft {
	animation-name:fadeLeft;
	animation-timing-function:cubic-bezier(.215,.61,.355,1);
}


@keyframes fadeUp {
	from{
		opacity: 0;
    	transform: translate3d(0, 25px, 0);
	}
	to{
		opacity: 1;
    	transform: none;
	}
}

@keyframes fadeDown {
	from{
		opacity: 0;
    	transform: translate3d(0, -25px, 0);
	}
	to{
		opacity: 1;
    	transform: none;
	}
}

@keyframes fadeRight {
	from{
		opacity: 0;
    	transform: translate3d(85px,0,0);
	}
	to{
		opacity: 1;
    	transform: none;
	}
}
@keyframes fadeLeft {
	from{
		opacity: 0;
    	transform: translate3d(-85px, 0, 0);
	}
	to{
		opacity: 1;
    	transform: none;
	}
}


.site-header-primary-section-right.ast-grid-right-section {
	display:none;
}


.floating-btn {
    transform:translatex(100px);
    
    transition: all .5s ease;
}
.floating-btn:hover {
    transform:translatex(0px);
    transition: all .5s ease;
}






